@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap");
@import url(//fonts.googleapis.com/earlyaccess/nanumpenscript.css);
@import url("//cdn.jsdelivr.net/font-iropke-batang/1.2/font-iropke-batang.css");
@font-face {
  font-family: 'GyeonggiBatang';
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/GyeonggiBatang.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'SunBatang-Bold';
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_eight@1.0/SunBatang-Bold.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'MapoGoldenPier';
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/MapoGoldenPierA.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box; }

html {
  font-size: 10px; }

body {
  font-family: 'Noto Sans KR', sans-serif;
  font-size: 1.4rem;
  color: #646464;
  letter-spacing: -0.04em;
  overflow-x: hidden; }

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0; }

p {
  line-height: 1.5; }

ul, ol {
  list-style: none;
  margin: 0; }

dl, dd, dt {
  margin: 0;
  padding: 0; }

a {
  color: #000;
  text-decoration: none;
  -webkit-transition: all ease 0.3s;
  -moz-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s; }

table, tr, th, td {
  border-collapse: collapse; }

caption {
  width: 100%;
  height: 30px;
  line-height: 30px;
  font-size: 1.2rem; }

img, video, audio, object, embed, iframe {
  max-width: 100%; }

/* Help Class Setting */
/* ir(image replace) - 이미지 대체(치환)기법 */
.ir {
  display: block;
  width: 100%;
  height: 100%;
  text-indent: -9999px;
  overflow: hidden;
  background: no-repeat 0 0; }

/* 플롯해제 클래스 */
.clearfix::after {
  content: '';
  display: block;
  clear: both; }

/* 화면 감추기 클래스 */
.screen-hidden {
  display: block;
  width: 1px;
  height: 1px;
  font-size: 1px;
  text-indent: -9999px;
  overflow: hidden;
  margin: 0;
  padding: 0; }

/* Bxslider Setting */
.bx-wrapper {
  box-shadow: none;
  border: 0;
  margin: 0; }

#wrap .main_page .bx-wrapper .bx-controls {
  position: absolute;
  right: 0;
  top: 103%;
  display: flex;
  align-items: center; }

#wrap .main_page .bx-wrapper .bx-pager, #wrap .main_page .bx-wrapper .bx-controls-auto {
  position: static;
  display: inline-block;
  width: auto;
  height: auto; }

#wrap .main_page .bx-wrapper .bx-controls-auto {
  display: flex;
  align-items: center; }

#wrap .main_page .bx-wrapper .bx-pager {
  padding: 0;
  width: auto; }

.bx-wrapper .bx-pager.bx-default-pager a {
  height: 14px;
  width: 14px;
  border-radius: 14px;
  background: #a9a9a9; }

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus {
  background: #006792;
  width: 48px;
  border-radius: 7px; }

/* Container Setting */
.container {
  max-width: 1260px;
  margin: 0 auto;
  width: 100%; }

.main_page .container {
  max-width: 1300px;
  padding: 40px 0; }

::selection {
  background-color: #006792;
  color: #fff; }

span.point_color {
  color: #006792;
  font-weight: 600; }

/* ******************* 공통영역 시작 ******************* */
.cont {
  display: flex;
  justify-content: center; }

.title1 {
  display: flex;
  margin-bottom: 10px; }

.title1 h2 {
  font: 400 2.4rem 'GyeonggiBatang',sans-serif;
  color: #006792;
  letter-spacing: 0; }

.title1 p {
  font: 700 1.2rem/35px 'Lato',sans-serif;
  color: #1a3a4f;
  letter-spacing: 0; }

.main_page .title1 h2 {
  margin-right: 8px; }

.scbd .conbody img {
  margin-bottom: 20px; }

/* Pager Area Start */
.pager {
  width: 100%;
  height: auto;
  position: relative; }

.ui-pagenate {
  text-align: center;
  width: 100%;
  height: auto; }

.ui-pagenate a, .ui-pagenate strong {
  font: 400 1.4rem/60px 'Roboto',sans-serif;
  width: 20px;
  height: 60px;
  padding: 0;
  margin: 0 15px; }

.ui-pagenate a {
  border: 0;
  color: #646464; }

.ui-pagenate strong {
  color: #006792;
  font-weight: 600;
  position: relative; }

.ui-pagenate strong::after {
  position: absolute;
  content: '';
  display: block;
  width: 100%;
  height: 2px;
  background-color: #006792;
  left: 0;
  bottom: 9px; }

.ui-pagenate .next1 {
  background: url(/img_up/shop_pds/dorim/design/images/sub03_3_next.png) no-repeat 50% 49%; }

.ui-pagenate .prev1 {
  background: url(/img_up/shop_pds/dorim/design/images/sub03_3_prev.png) no-repeat 50% 49%; }

.search_box {
  width: 280px;
  height: auto;
  position: absolute;
  left: 0;
  top: 0; }

.search_box form {
  width: 100%;
  height: auto; }

.search_box .search_bt {
  width: 100%;
  height: auto; }

.search_box .search_bt input {
  width: 100%;
  height: 60px;
  line-height: 60px;
  background-color: #f6f6f6;
  padding: 0 60px 0 20px;
  border: 0;
  font-size: 1.5rem; }

.search_box .search_bt button {
  position: absolute;
  right: 0;
  top: 0;
  width: 60px;
  height: 60px;
  border: 0;
  background: none; }

.search_box .search_bt button:focus, .search_box .search_bt input:focus {
  outline: none; }

.search_box .search_bt input::placeholder {
  font-size: 1.5rem;
  color: #787878; }

.lay-notice {
  border-bottom: 1px solid #006792; }

/* nav(sub) */
.sub_menu .p_index_item > li:hover {
  background-color: #006792; }

.sub_menu .p_index_item > li:hover > a {
  color: #fff; }

/* ******************* 레이아웃 시작 ******************* */
#wrap {
  position: relative;
  width: 100%;
  height: auto; }

/* ************ Header Area Start ************ */
.main_header .nav {
  border: 0;
  max-width: 1300px;
  margin: 0 auto; }

.sub_header .nav {
  border: 0;
  max-width: 1300px;
  margin: 0 auto; }

header {
  width: 100%;
  height: auto;
  position: relative; }

.sub_header {
  width: 100%;
  height: auto;
  position: relative; }

header .nav {
  position: relative;
  width: 100%;
  height: 80px;
  border-bottom: 1px solid #ccc; }

header .logo {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 111; }

header .tab_logo {
  display: none; }

.main_header .logo {
  left: 0; }

.sub_header .logo {
  left: 0; }

header .title_text {
  display: inline-block;
  text-align: center;
  width: 100%;
  height: auto;
  padding: 100px 0 168px; }

header .title_text img {
  margin-bottom: 25px; }

header .title_text .text_deco {
  font: 700 1.4rem/24px 'Lato',sans-serif;
  color: #1a3a4f;
  letter-spacing: 3px; }

header .title_text h1 {
  font: 500 55px/70px 'GyeonggiBatang',sans-serif;
  color: #006792;
  letter-spacing: 1px; }

header .sub_menu {
  position: absolute;
  bottom: -68px;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  max-width: 1260px;
  height: auto;
  z-index: 99;
  background-color: #ebebeb; }

#pm2-pc_nav .dep1 > li > div .container {
  display: flex;
  align-items: center; }

.sub_menu_title {
  max-width: 260px;
  width: 100%;
  text-align: center;
  font: 400 1.4rem 'Lato',sans-serif;
  color: #103d7d;
  letter-spacing: 0.4em;
  padding-right: 40px; }

.sub_menu_title span {
  font: 600 3rem 'Noto Sans KR',sans-serif;
  color: #282828;
  margin-bottom: 20px;
  display: inline-block;
  letter-spacing: 0; }

#pm2-pc_nav .dep2 {
  width: 1090px; }

#pm2-pc_nav .dep2 > li > a i {
  text-align: right;
  font-size: 1.6rem; }

#pm2-pc_nav .dep2 > li > a:hover {
  color: #103d7d;
  border-color: #103d7d; }

/* it_worship_box Area Start */
.it_worship_box {
  width: 100%;
  height: auto;
  padding: 60px 0 140px;
  text-align: center;
  background: url(/img_up/shop_pds/dorim/design/images/worship_bg.png) no-repeat 0 0 #fff;
  position: fixed;
  z-index: 9999;
  top: -676px;
  left: 0;
  border-bottom: 2px solid #d0d0d0;
  box-sizing: border-box; }

.it_worship_box .text_box {
  margin-bottom: 30px; }

.it_worship_box .text_box h2 {
  font: 400 3.6rem 'GyeonggiBatang',sans-serif;
  color: #006792;
  margin-bottom: 20px;
  display: inline-block; }

.it_worship_box .text_box p {
  font: 300 1.6rem 'Noto Sans KR',sans-serif;
  color: #646464; }

.it_worship_box iframe {
  width: 640px;
  height: 360px; }

.it_worship_box .worship_bt {
  max-width: 1300px;
  margin: 0 auto;
  position: relative; }

.it_worship_box .worship_bt a {
  display: inline-block;
  width: 130px;
  height: 45px;
  border-radius: 0 0 10px 10px;
  background-color: #006792;
  font: 400 1.4rem/45px 'Noto Sans KR',sans-serif;
  color: #fff;
  text-align: center;
  position: absolute;
  right: 0;
  bottom: -185px; }

/*.it_worship_box_m area*/
.it_worship_box_m {
  display: none; }

/* hamburger menu btn */
.main_header .menu_btn {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  background: transparent;
  cursor: pointer;
  outline: none;
  width: 40px;
  display: none;
  border: 0;
  z-index: 111; }

.main_header .menu_btn span {
  text-indent: -9999px;
  height: 3px;
  background: #303030;
  display: block;
  transition: all 0.5s; }

.main_header .menu_btn span:nth-child(2) {
  margin: 10px 0; }

/* overlay */
.overlay {
  position: fixed;
  background: #fff;
  width: 100%;
  height: 100vh;
  text-align: center;
  z-index: 110;
  opacity: 0;
  visibility: hidden;
  top: 0;
  left: 0;
  transition: all 0.3s;
  background: #f0f0f0;
  overflow-y: scroll;
  display: none; }

.overlay .menu ul li a {
  display: block;
  color: #1a3a4f;
  font: 400 3rem 'GyeonggiBatang',sans-serif;
  padding: 50px 0; }

/*hambuger sub menu btn*/
.sub_header .menu_btn {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  background: transparent;
  cursor: pointer;
  outline: none;
  width: 40px;
  display: none;
  border: 0;
  z-index: 111; }

.sub_header .menu_btn span {
  text-indent: -9999px;
  height: 3px;
  background: #303030;
  display: block;
  transition: all .5s; }

.sub_header .menu_btn span:nth-child(2) {
  margin: 10px 0; }

/* logo Area Start */
/* login_box Area Start */
.login_box {
  position: absolute;
  right: 50px;
  top: 0;
  z-index: 9999;
  display: none; }

.login_box a {
  font: 400 1.5rem/80px 'Roboto',sans-serif;
  color: #006792;
  background: none;
  border: 0;
  display: inline-block; }

.login_box a:first-child {
  padding-right: 15px;
  position: relative; }

.login_box a:first-child::after {
  content: ' ';
  display: block;
  width: 1px;
  height: 10px;
  background-color: #787878;
  position: absolute;
  right: 0;
  bottom: 50%;
  -webkit-transform: translateY(50%); }

.login_box a:last-child {
  padding-left: 15px; }

/* ************ Main Area Start ************ */
/* Section1 Area Start */
#wrap .main_page .section1 .container {
  padding: 0 0 40px;
  display: flex;
  justify-content: space-between; }

#wrap .main_page .section1 .left_box {
  width: 61%;
  height: 447px; }

#wrap .main_page .section1 .left_box iframe {
  display: none;
  width: 100%; }

#wrap .main_page .section1 .left_box video:last-child {
  display: none; }

#wrap .main_page .section1 .right_box .r_top {
  margin-bottom: 20px; }

/* Section2 Area Start */
#wrap .main_page .section2 {
  width: 100%;
  height: auto;
  background-color: #f5f5f5; }

#wrap .main_page .section2 .container {
  display: flex; }

#wrap .main_page .section2 .left_box {
  width: 50%;
  height: auto; }

#wrap .main_page .section2 .quick_menu {
  display: flex; }

#wrap .main_page .section2 .quick_menu ul {
  width: 302px;
  border: 1px solid #dcdcdc; }

#wrap .main_page .section2 .quick_menu ul:first-child {
  margin-right: 30px; }

#wrap .main_page .section2 .quick_menu ul li {
  width: 300px;
  height: 60px;
  background-color: #fff;
  border-bottom: 1px solid #dcdcdc;
  -webkit-transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
  -o-transition: all ease 0.5s;
  transition: all ease 0.5s; }

#wrap .main_page .section2 .quick_menu ul li:last-child {
  border: 0; }

#wrap .main_page .section2 .quick_menu .left_q li:hover, #wrap .section2 .quick_menu .right_q li:hover {
  background-color: #006792; }

#wrap .main_page .section2 .quick_menu ul li:hover a, #wrap .section2 .quick_menu ul li:hover a i {
  color: #fff; }

#wrap .main_page .section2 .quick_menu ul li a {
  display: flex;
  padding: 0 20px 0 0;
  align-items: center;
  height: 100%;
  cursor: pointer; }

#wrap .main_page .section2 .quick_menu ul li a .img_box {
  width: 20%;
  text-align: center;
  height: 100%;
  line-height: 70px; }

#wrap .main_page .section2 .quick_menu ul li a .sec2_txt {
  display: flex;
  justify-content: space-between;
  width: 80%;
  height: 100%;
  font: 400 1.5rem/60px 'Iropke Batang',sans-serif;
  color: #343434; }

#wrap .main_page .section2 .quick_menu ul li a .sec2_txt br {
  display: none; }

#wrap .main_page .section2 .quick_menu ul li a i {
  font-size: 3rem;
  color: #126e95;
  line-height: 60px; }

#wrap .main_page .section2 .quick_menu ul li a:hover .sec2_txt, #wrap .main_page .section2 .quick_menu ul li a:hover i {
  color: #fff; }

#wrap .main_page .section2 .introduce {
  width: 50%;
  height: auto;
  padding-left: 15px; }

#wrap .main_page .section2 .banner-wrap ul li {
  height: 360px; }

#wrap .main_page .section2 .banner-wrap ul li a {
  display: inline-block;
  width: 100%;
  height: 100%; }

#wrap .main_page .section2 .banner-wrap ul li a img {
  height: 100%; }

/* Section3 Area Start */
#wrap .main_page .section3 .container {
  display: flex;
  justify-content: space-between;
  align-items: center; }

#wrap .main_page .section3 .left_box {
  width: 49%;
  height: auto;
  display: flex;
  justify-content: space-between; }

#wrap .main_page .section3 .left_box .weekly_box {
  width: 304px;
  height: 227px; }

#wrap .main_page .section3 .left_box .book_box {
  width: 304px;
  height: 227px; }

#wrap .main_page .section3 .right_box {
  width: 49%;
  height: auto; }

#wrap .main_page .section3 .right_box .dorim_news {
  display: flex;
  justify-content: space-between; }

#wrap .main_page .section3 .right_box .news_more {
  width: 178px;
  height: auto;
  border-radius: 10px;
  background-color: #006792;
  padding: 40px 30px; }

#wrap .main_page .section3 .right_box .news_more a {
  display: inline-block;
  color: #fff; }

#wrap .main_page .section3 .right_box .news_more a h3 {
  margin-bottom: 100px;
  font-size: 2rem; }

#wrap .main_page .section3 .right_box .news_more a img {
  margin-left: 10px; }

/* Section4 Area Start */
#wrap .main_page .section4 {
  width: 100%;
  height: auto;
  background-color: #f5f5f5; }

#wrap .main_page .section4 .facilities {
  width: 100%;
  height: auto; }

#wrap .main_page .section4 .facilities ul {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between; }

#wrap .main_page .section4 .facilities ul li {
  text-align: center; }

#wrap .main_page .section4 .facilities ul li a {
  height: auto;
  width: auto;
  display: inline-block;
  position: relative;
  margin-bottom: 10px; }

#wrap .main_page .section4 .facilities ul li span {
  display: inline-block;
  width: 120px;
  height: 40px;
  background-color: #fff;
  font: 500 1.4rem/40px 'Noto Sans KR',sans-serif;
  color: #006792;
  border-radius: 40px;
  position: absolute;
  bottom: -10px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  box-shadow: 0 0 5px #ccc;
  letter-spacing: -0.7px; }

/* Section5 Area Start */
#wrap .main_page .section5 {
  width: 100%;
  height: auto; }

#wrap .main_page .section5 .container {
  padding-bottom: 100px; }

#wrap .main_page .section5 ul {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  align-items: flex-end; }

#wrap .main_page .section5 ul li {
  text-align: center;
  position: relative;
  height: 100px; }

#wrap .main_page .section5 ul li::after {
  position: absolute;
  bottom: 25%;
  right: -90%;
  content: '';
  display: block;
  width: 1px;
  height: 50px;
  background-color: #cbcbcb; }

#wrap .main_page .section5 ul li:last-child::after {
  display: none; }

#wrap .main_page .section5 ul li .sec5_text {
  margin-top: 15px;
  font: 400 1.6rem 'Noto Sans KR',sans-serif;
  color: #1a3a4f; }

/* ************ Sub05_3 Area Start ************ */
.scbd.mo {
  margin-top: 40px; }

.scbd .toggleSearch div {
  height: 100%;
  border: 0 !important;
  background-color: #f6f6f6;
  padding: 0 !important; }

.scbd .toggleSearch div input {
  line-height: 60px !important;
  height: 60px !important;
  padding-left: 20px !important;
  width: 456px !important; }

.scbd .toggleSearch {
  display: inline-block !important;
  padding: 0 !important;
  margin: 0 auto; }

.scbd .lay_hd {
  border: 0 !important;
  text-align: center;
  padding: 0 !important;
  margin-bottom: 60px; }

.scbd .toggleSearch {
  border: 0 !important; }

.search_dorim1 {
  margin: 0 auto; }

.scbd .list_board .lst-board.lst-body li .td {
  padding: 0 !important; }

.scbd .lst-board.lst-body li .col_subject a {
  padding: 0 !important; }

.scbd .list_board .lst-board.lst-body li {
  padding: 30px 40px !important; }

.scbd .list_board .lst-board li .td {
  text-align: left !important;
  font: 400 1.8rem 'Roboto',sans-serif !important;
  color: #c9c9c9 !important; }

.scbd .lst-board.lst-body li .col_subject a {
  font: 500 1.6rem 'Noto Sans KR',sans-serif !important;
  color: #646464 !important;
  width: 500px !important; }

.angle_right1 i {
  color: #c9c9c9;
  font-size: 3rem; }

.angle_right2 i {
  color: #006792;
  font-size: 3rem; }

.scbd .lst-board.lst-body.lay-notice li {
  background: #f5f5f5 !important; }

.scbd .lst-board.lst-body.lay-notice li .col_subject a {
  color: #343434 !important; }

.scbd .lst-board.lst-body.lay-notice li .col_date {
  color: #006792 !important; }

.scbd .lst-board.lst-body.lay-notice li .notice {
  width: 84px;
  background-color: #006792;
  border-radius: 10px;
  color: #fff !important;
  text-align: center;
  display: inline-block;
  font: 600 1.4rem/34px 'Noto Sans KR',sans-serif; }

.scbd .paginate {
  padding: 70px 0 !important; }

.scbd .paginate strong {
  border: 0 !important;
  font: 300 1.4rem 'Roboto',sans-serif;
  color: #646464; }

.scbd .lst-board.lst-body li .col_subject span {
  vertical-align: middle;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: inline-block;
  width: 400px; }

.hgroup {
  text-align: right;
  margin-top: 20px; }

.hgroup a {
  text-indent: 0 !important;
  width: 160px !important;
  height: 50px !important;
  display: inline-block;
  border: 1px solid #ccc;
  font: 400 1.6rem/50px 'Noto Sans KR',sans-serif;
  text-align: center; }

/* ************ 게시판읽기 Area Start ************ */
#scbd {
  width: 100%;
  height: auto;
  margin: 0; }

#scbd .conbody {
  margin: 0;
  margin-bottom: 100px;
  text-align: center; }

#scbd .det .hgroup {
  padding: 0;
  margin: 0;
  background: none;
  border: 0;
  margin-bottom: 100px; }

#scbd .det .hgroup .title {
  text-align: center;
  font-size: 3.8rem;
  color: #323232;
  font-family: 'GyeonggiBatang',sans-serif;
  margin-bottom: 35px; }

#scbd .det .hgroup dl dt {
  float: none;
  text-align: center; }

#scbd .det .hgroup dl dt span {
  border: 0;
  float: none;
  display: inline-block;
  padding: 0 18px;
  position: relative;
  font-size: 16px; }

#scbd .det .hgroup dl dt span::after {
  content: '';
  display: block;
  background-color: #dcdcdc;
  width: 1px;
  height: 13px;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%); }

#scbd .det .hgroup dl dt span:last-child::after {
  display: none; }

#scbd a {
  display: inline-block; }

#scbd a.btn-co1 {
  background: #fff;
  color: #323232;
  font-size: 20px;
  text-shadow: none;
  border: 1px solid #999999;
  border-radius: 30px;
  padding: 0 40px;
  height: 76px;
  line-height: 74px; }

#scbd .btn-co1 img {
  margin-right: 60px;
  vertical-align: middle; }

/* ************ Footer Area Start ************ */
footer {
  width: 100%;
  height: auto;
  background-color: #1a3a4f;
  padding: 70px 0; }

footer.main_page .container, footer.sub_page .container {
  display: flex;
  padding: 0; }

footer .text_box {
  width: 50%; }

footer .text_box .information {
  margin-bottom: 30px; }

footer .text_box .information a {
  color: #fff;
  text-decoration: none;
  display: inline-block; }

footer .text_box .information a:first-child {
  padding-right: 15px;
  position: relative; }

footer .text_box .information a:last-child {
  padding-left: 15px; }

footer .text_box .information a:first-child::after {
  content: '';
  display: block;
  width: 1px;
  height: 10px;
  background-color: #fff;
  position: absolute;
  right: 0;
  bottom: 50%;
  -webkit-transform: translateY(50%); }

footer .text_box .address {
  color: #828c9f;
  margin-bottom: 30px; }

footer .text_box .address address {
  margin-bottom: 10px;
  font-style: inherit; }

footer .text_box .address ul {
  display: flex; }

footer .text_box .address ul li:nth-child(2) {
  padding: 0 7px; }

footer .text_box .copyright {
  color: #828c9f; }

footer .bank {
  width: 50%;
  display: flex;
  justify-content: space-between; }

footer .bank > div {
  width: 49%; }

footer .bank > div ul {
  border: 1px solid #8a92a5; }

footer .bank > div ul li {
  width: 100%;
  height: 45px;
  line-height: 45px;
  color: #dfdfdf;
  font-size: 1.4rem;
  font-weight: 300;
  border-top: 1px solid #8a92a5;
  padding-left: 20px; }

footer .bank > div ul li:first-child {
  color: #f5f5f5;
  font-size: 1.5rem;
  border-top: 0;
  background-color: #224861;
  text-align: center;
  padding-left: 0px; }

footer .bank > div ul li strong {
  font-weight: 500;
  width: 50px;
  text-align: justify;
  text-align-last: justify;
  display: inline-block; }

footer .bank .right_box ul {
  margin-bottom: 20px; }

footer .bank > div p {
  font-size: 1.2rem;
  color: #b5b7b9;
  font-weight: 300;
  text-align: center;
  line-height: 2;
  word-break: keep-all; }

/* ************ Login Area Start ************ */
.glores-A-login .glores-A-login-form {
  width: auto; }

.glores-A-agree-wrap .container {
  margin: 0 auto; }

/* *********** list_01(문서형) Area Start *********** */
.list_01 {
  width: 100%;
  height: auto; }

.list_01 .banner {
  width: 100%;
  height: auto;
  margin-bottom: 60px; }

.list_01 .banner img:last-child {
  display: none; }

.list_01 .list_box {
  width: 100%;
  height: auto;
  margin-bottom: 10px; }

.list_01 .list_box ul {
  width: auto;
  height: auto;
  margin-left: -1.191%;
  margin-right: -1.191%; }

.list_01 .list_box ul li {
  width: 17.675%;
  float: left;
  margin: 0 1.163% 2.326%;
  border: 1px solid #dcdcdc;
  cursor: pointer;
  -webkit-transition: all ease 0.3s;
  -moz-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s; }

.list_01 .list_box ul li:hover {
  border-color: #006792; }

.list_01 .list_box ul li .img_box {
  width: 100%;
  height: 228px;
  background-color: #f5f5f5;
  text-align: center;
  border-bottom: 1px solid #dcdcdc;
  line-height: 228px; }

.list_01 .list_box ul li .img_box img {
  width: 109px;
  height: 165px;
  vertical-align: middle; }

.list_01 .list_box ul li .text_box {
  width: 100%;
  height: auto;
  padding: 25px 30px; }

.list_01 .list_box ul li .text_box h4 {
  font-size: 1.7rem;
  color: #323232;
  margin-bottom: 5px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-weight: 500; }

.list_01 .list_box ul li .text_box p {
  color: #828282;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap; }

/* *********** list_02(새가족형) Area Start *********** */
.list_02 {
  width: 100%;
  height: auto;
  background-color: #f5f5f5; }

.list_02 .list_box {
  width: 100%;
  height: auto;
  margin-bottom: 10px; }

.list_02 .list_box ul {
  width: auto;
  height: auto;
  margin-left: -1.191%;
  margin-right: -1.191%; }

.list_02 .list_box ul li {
  width: 17.675%;
  float: left;
  margin: 0 1.163% 2.326%;
  border: 1px solid #dcdcdc;
  cursor: pointer;
  -webkit-transition: all ease 0.3s;
  -moz-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s; }

.list_02 .list_box ul li:hover {
  border-color: #006792; }

.list_02 .list_box ul li .img_box {
  width: 100%;
  height: 170px;
  text-align: center;
  border-bottom: 1px solid #dcdcdc; }

.list_02 .list_box ul li .img_box img {
  width: 100%;
  height: 100%; }

.list_02 .list_box ul li .text_box {
  width: 100%;
  height: auto;
  padding: 15px 20px;
  background-color: #fff; }

.list_02 .list_box ul li .text_box h4 {
  font-size: 1.7rem;
  color: #323232;
  margin-bottom: 5px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap; }

.list_02 .list_box ul li .text_box p {
  color: #828282;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap; }

.list_02 .list_box ul li .text_box span {
  color: #006792;
  font-size: 1.5rem;
  font-weight: 700; }

.list_02 .search_box .search_bt input {
  background-color: #fff; }

/* *********** list_03(부소개) Area Start *********** */
.list_03 {
  width: 100%;
  height: auto; }

.list_03 .list_box {
  width: 100%;
  height: auto;
  margin-bottom: 10px; }

.list_03 .list_box ul {
  width: auto;
  height: auto;
  margin-left: -1.191%;
  margin-right: -1.191%; }

.list_03 .list_box ul li {
  width: 17.675%;
  float: left;
  margin: 0 1.163% 2.326%;
  border: 1px solid #dcdcdc;
  cursor: pointer;
  -webkit-transition: all ease 0.3s;
  -moz-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s; }

.list_03 .list_box ul li:hover {
  border-color: #006792; }

.list_03 .list_box ul li .img_box {
  width: 100%;
  height: 170px;
  text-align: center;
  border-bottom: 1px solid #dcdcdc; }

.list_03 .list_box ul li .img_box img {
  width: 100%;
  height: 100%; }

.list_03 .list_box ul li .text_box {
  width: 100%;
  height: auto;
  padding: 15px 20px;
  background-color: #fff; }

.list_03 .list_box ul li .text_box h4 {
  font-size: 1.7rem;
  color: #323232;
  margin-bottom: 5px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-weight: 500; }

.list_03 .list_box ul li .text_box p {
  color: #828282;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap; }

.list_03 .list_box ul li .text_box span {
  color: #006792;
  font-size: 1.5rem;
  font-weight: 700; }

/* no_img */
.board_img_box {
  display: flex;
  justify-content: center; }

.board_img_box > div {
  margin: 0 15px;
  width: 100%;
  max-width: 400px;
  height: 252px; }

.board_img_box > div img {
  width: 100%;
  height: 235px; }

/* TOP_bt */
.top_bt button {
  width: 60px;
  height: 60px;
  position: fixed;
  right: 20%;
  bottom: 150px;
  border-radius: 50%;
  background-color: #006792;
  color: #fff;
  border: 0;
  font-size: 16px;
  cursor: pointer;
  z-index: 109; }

.top_bt button:focus {
  outline: none; }

#scbd.scbd .ui-toggle .hd {
  border-bottom: 0; }

#scbd.scbd .det .attachFiles ul li {
  border-bottom: 0; }

/* 앨범형 일반게시판 */
#scbd.gallery_list {
  background-color: #f5f5f5; }

#scbd.gallery_list.g2 {
  background-color: #fff; }

#scbd.gallery_list td {
  padding: 20px; }

#scbd.gallery_list .lst-photo {
  width: auto;
  height: auto;
  margin: 0 -15px 0;
  padding: 0; }

#scbd.gallery_list .lst-photo::after {
  clear: both;
  content: '';
  display: block; }

#scbd.gallery_list .lst-photo li {
  width: 20% !important;
  padding: 0 15px;
  margin: 0;
  float: left;
  margin-bottom: 30px; }

#scbd.gallery_list .lst-photo li a {
  width: 100%;
  background-color: #fff;
  border: 1px solid #dcdcdc; }

#scbd.gallery_list .lst-photo li a:hover {
  border: 1px solid #006792; }

#scbd.gallery_list .lst-photo li .thum span {
  border: 0;
  background-color: #fff; }

#scbd.gallery_list .lst-photo li .thum .img img {
  height: 100%; }

#scbd.gallery_list .lst-photo li .thum {
  margin-bottom: 0; }

#scbd.gallery_list .lst-photo li .text_box {
  padding: 15px 20px 20px;
  text-align: left;
  border-top: 1px solid #dcdcdc; }

#scbd.gallery_list .lst-photo li .title {
  font-size: 17px;
  color: #323232;
  margin-bottom: 5px;
  font-weight: 500; }

#scbd.gallery_list .lst-photo li .sm {
  font-size: 14px; }

#scbd.gallery_list .lst-photo li .sm span {
  color: #006792;
  font-size: 15px;
  margin-right: 5px; }

#scbd.gallery_list .lay_hd, #scbd.gallery_list .toggleSearch {
  background: none;
  margin-bottom: 0; }

#scbd.gallery_list .toggleSearch div input {
  background-color: #fff; }

#scbd.gallery_list.g2 .toggleSearch div input {
  background-color: #f5f5f5; }

#scbd.gallery_list .toggleSearch div input:focus {
  outline: none; }

#scbd.gallery_list .write_bt {
  position: absolute;
  right: 0;
  bottom: 0; }

#scbd.gallery_list .write_bt a {
  background-color: #006792;
  color: #fff;
  display: inline-block;
  height: 50px;
  line-height: 50px;
  padding: 0 20px; }

#scbd.gallery_list .paginate {
  margin-bottom: 50px; }

#scbd.gallery_list .lay_hd {
  position: relative; }

/*
#scbd.gallery_list .paginate strong{background: none; color: #006792; font-weight: bold; position: relative;}
#scbd.gallery_list .paginate strong::after{content: ''; display: block; position: absolute; left: 50%; bottom: 0; -webkit-transform: translateX(-50%);
-moz-transform: translateX(-50%); -o-transform: translateX(-50%); transform: translateX(-50%); height: 2px; width: 50%; background-color: #006792;}
*/
/* 게시판 영상 */
.board_video_box {
  width: 912px;
  height: 513px;
  margin: 0 auto;
  margin-bottom: 60px; }

@media (max-width: 1300px) {
  .sub_menu_title {
    max-width: 240px; } }
@media (max-width: 1260px) {
  /* sub03_n */
  .list_01 .list_box ul li {
    margin: 0;
    width: calc(25% - 90px / 4);
    margin-right: 30px;
    margin-bottom: 30px; }

  .list_01 .list_box ul li:nth-child(4n) {
    margin-right: 0; }

  .list_01 .pager .search_box {
    top: 70px; }

  /* sub04_n */
  .list_03 .list_box ul {
    margin: 0; }

  .list_03 .list_box ul li {
    margin: 0;
    width: calc(25% - 90px / 4);
    margin-right: 30px;
    margin-bottom: 30px; }

  .list_03 .list_box ul li:nth-child(4n) {
    margin-right: 0; }

  /* 앨범형 게시판 */
  #scbd.gallery_list .lst-photo {
    margin: 0; }

  #scbd.gallery_list .lst-photo li {
    width: calc(25% - 90px / 4) !important;
    margin-right: 30px;
    margin-bottom: 30px;
    padding: 0; }

  #scbd.gallery_list .lst-photo li:nth-child(4n) {
    margin-right: 0; } }
@media (max-width: 1024px) {
  #wrap .main_page .section1 .left_box video:first-child {
    display: none; }

  #wrap .main_page .section1 .left_box video:last-child {
    display: block; }

  /* it_worship_box_mobile Area Start */
  .it_worship_box_m {
    display: block;
    width: 100%;
    height: 100vh;
    padding: 100px 0;
    text-align: center;
    background: url(/img_up/shop_pds/dorim/design/images/worship_bg_m.png) no-repeat 0 0 #fff;
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 100%;
    border-bottom: 2px solid #d0d0d0;
    box-sizing: border-box; }

  .it_worship_box_m .text_box {
    width: 90%;
    margin: 0 auto 50px; }

  .it_worship_box_m .text_box h2 {
    font: 400 4.5rem 'GyeonggiBatang',sans-serif;
    color: #006792;
    margin-bottom: 50px;
    display: inline-block; }

  .it_worship_box_m .text_box p {
    font: 300 2.6rem 'Noto Sans KR',sans-serif;
    color: #646464; }

  .it_worship_box_m .close_box {
    margin-top: 50px; }

  .it_worship_box_m .close_bt {
    font: 400 3rem 'GyeonggiBatang',sans-serif;
    width: 130px;
    height: 60px;
    background-color: #006792;
    display: block;
    margin: 0 auto;
    line-height: 60px;
    color: #fff;
    border-radius: 4px; }

  .it_worship_box_m .worship_bt_m {
    max-width: 1300px;
    margin: 0 auto;
    position: relative; }

  .it_worship_box_m .worship_bt_m a {
    display: inline-block;
    width: 40px;
    height: 120px;
    border-radius: 10px 0 0 10px;
    background-color: #006792;
    position: fixed;
    right: 0;
    bottom: 250px;
    font: 400 1.6rem 'Noto Sans KR',sans-serif;
    color: #fff;
    padding: 15px 0;
    writing-mode: vertical-rl;
    text-orientation: upright;
    line-height: 40px;
    letter-spacing: 0.05em; }

  .it_worship_box_m .worship_bt_m a img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); }

  .it_worship_box_m .worship_bt_m #banner.on {
    bottom: 507px; }

  .top_bt button {
    right: 5%; }

  /* sub03_n */
  .sub03_4_1 .contents {
    width: 100%;
    padding: 0; }

  .list_01 .list_box ul li {
    width: calc(33.333% - 30px / 3);
    margin-right: 15px;
    margin-bottom: 15px; }

  .list_01 .list_box ul li:nth-child(3n) {
    margin-right: 0; }

  .list_01 .list_box ul li:nth-child(4n) {
    margin-right: 15px; }

  /* sub04_n */
  .list_03 .list_box ul li {
    width: calc(33.333% - 30px / 3);
    margin-right: 15px;
    margin-bottom: 15px; }

  .list_03 .list_box ul li:nth-child(3n) {
    margin-right: 0; }

  .list_03 .list_box ul li:nth-child(4n) {
    margin-right: 15px; }

  /* 앨범형 게시판 */
  #scbd.gallery_list .lst-photo li {
    width: calc(33.333% - 30px / 3) !important;
    margin-right: 15px;
    margin-bottom: 15px; }

  #scbd.gallery_list .lst-photo li:nth-child(4n) {
    margin-right: 15px; }

  #scbd.gallery_list .lst-photo li:nth-child(3n) {
    margin-right: 0; } }
@media (max-width: 768px) {
  /* 게시판 읽기화면 */
  #scbd .det .hgroup .title {
    font-size: 3rem;
    line-height: 4rem;
    word-break: keep-all; }

  /* sub03_n */
  .list_01 .banner img:first-child {
    display: none; }

  .list_01 .banner img:last-child {
    display: block; }

  .list_01 .list_box ul li .text_box {
    padding: 25px 15px; }

  .list_01 .pager .search_box {
    position: relative;
    top: 30px;
    margin: 0 auto; }

  /* sub04_n */
  .list_03 .list_box ul li {
    width: calc(50% - 15px / 2); }

  .list_03 .list_box ul li:nth-child(3n) {
    margin-right: 15px; }

  .list_03 .list_box ul li:nth-child(2n) {
    margin-right: 0; }

  /* 앨범형 게시판 */
  #scbd .container {
    padding-top: 250px; }

  #scbd.gallery_list .lst-photo li {
    width: calc(50% - 10px) !important;
    margin-right: 20px;
    margin-bottom: 20px; }

  #scbd.gallery_list .lst-photo li:nth-child(3n) {
    margin-right: 20px; }

  #scbd.gallery_list .lst-photo li:nth-child(2n) {
    margin-right: 0; }

  #scbd div {
    overflow-x: visible !important; }

  #scbd.gallery_list .write_bt {
    bottom: -65px; } }
@media (max-width: 640px) {
  .it_worship_box_m iframe {
    width: 90%;
    height: 49.2188vw; }

  .scbd .toggleSearch div input {
    width: 439px !important; }

  .it_worship_box_m .worship_bt_m #banner.on {
    bottom: 683px; } }
@media (max-width: 480px) {
  .it_worship_box_m {
    padding: 50px 0; }

  .it_worship_box_m .text_box {
    margin: 0 auto 25px; }

  .it_worship_box_m .text_box h2 {
    font-size: 2.3rem;
    margin-bottom: 25px; }

  .it_worship_box_m .text_box p {
    font-size: 1.4rem; }

  .it_worship_box_m .close_bt {
    font-size: 1.5rem;
    width: 80px;
    height: 40px;
    line-height: 40px; }

  .it_worship_box_m .worship_bt_m a {
    width: 40px;
    height: 90px;
    padding: 8px 0;
    font-size: 1.4rem; }

  .it_worship_box_m .worship_bt_m a img {
    width: 50%; }

  .top_bt button {
    width: 50px;
    height: 50px;
    font-size: 14px; }

  /* sub03_n */
  .list_01 .banner {
    margin-bottom: 30px; }

  .list_01 .list_box ul li {
    width: calc(50% - 15px / 2); }

  .list_01 .list_box ul li:nth-child(3n) {
    margin-right: 15px; }

  .list_01 .list_box ul li:nth-child(2n) {
    margin-right: 0; }

  .list_01 .list_box ul li .img_box {
    height: 200px;
    line-height: 200px; }

  .list_01 .list_box ul li .text_box {
    padding: 15px 8px; }

  .list_01 .list_box ul li .text_box h4 {
    font-size: 1.4rem; }

  .list_01 .pager .search_box {
    top: 0;
    width: 100%; }

  /* sub04_n */
  .list_03 .list_box ul li {
    width: 100%;
    margin-right: 0; }

  .list_03 .list_box ul li .img_box {
    height: 240px; }

  /* 앨범형 게시판 */
  .sub05_8 .section {
    margin-bottom: 40px; }

  #scbd .container {
    padding-top: 130px; }

  #scbd.gallery_list td {
    padding: 10px; }

  #scbd table th {
    width: 25%; }

  #scbd.gallery_list .lst-photo li {
    width: 100% !important;
    margin-right: 0;
    margin-bottom: 10px;
    height: auto !important; }

  #scbd.gallery_list .lst-photo li .thum span {
    height: auto !important; }

  #scbd .det .hgroup {
    padding-top: 0 !important; }

  #scbd .toggleSearch div input {
    width: 100% !important; }

  #scbd.gallery_list .toggleSearch {
    width: 100%; }

  #scbd.gallery_list .lst-photo li .title {
    font-size: 1.5rem; }

  #scbd.gallery_list .lst-photo li .sm {
    font-size: 1.3rem; }

  #scbd.gallery_list .lst-photo li .text_box {
    padding: 10px 15px; }

  .it_worship_box_m .worship_bt_m #banner.on {
    bottom: 758px; } }
/*popup부분 추가 CSS*/
.video_popup_wrap {
  background-color: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  display: none;
  z-index: 9999; }

.video_popup {
  width: 480px;
  margin: 40vh auto;
  background-color: #fff; }

.video_popup .popup_close_wrap {
  background: #ebebeb;
  padding: 12px 20px; }

.video_popup .popup_close_wrap:after {
  clear: both;
  content: '';
  display: block; }

.video_popup .popup_close_wrap .popupTitle {
  float: left;
  width: calc(100% - 19px); }

.video_popup .popup_close_wrap .close {
  float: right;
  display: block;
  background: url(/img_up/shop_pds/dorim/design/app_img/btn_close.png) no-repeat center;
  background-size: cover;
  width: 19px;
  height: 19px;
  cursor: pointer; }

.video_popup .video_popup_inner {
  width: 100%;
  padding: 30px 50px; }

.video_popup .video_popup_inner:after {
  clear: both;
  content: '';
  display: block; }

.video_popup .video_popup_inner input {
  display: block;
  float: left;
  padding: 0 20px;
  height: 38px;
  line-height: 38px;
  border: none;
  box-sizing: border-box;
  width: calc(100% - 56px);
  background: #ebebeb; }

.video_popup .video_popup_inner button {
  text-align: center;
  width: 56px;
  height: 38px;
  vertical-align: middle;
  background: #ebebeb;
  border: none;
  color: #006792; }

.popupSnsWrap {
  padding: 30px 50px 0;
  display: none; }

.popupSnsWrap:after {
  clear: both;
  content: '';
  display: block; }

.popupSnsCnt {
  float: left;
  width: calc(25% - 9px);
  cursor: pointer;
  padding: 10px;
  margin-right: 12px; }

.popupSnsCnt:last-child {
  margin-right: 0; }

.popupSnsCnt span {
  display: block;
  width: 100%;
  text-align: center;
  margin-top: 10px; }

.popupSnsCnt span:first-child {
  margin-top: 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  width: 66px;
  height: 66px;
  background-color: #ebebeb;
  border-radius: 50%;
  margin: 0 auto; }

.popupSnsCnt:nth-of-type(1) span:first-child {
  background-image: url(/img_up/shop_pds/dorim/design/images/sns_kakao.png); }

.popupSnsCnt:nth-of-type(2) span:first-child {
  background-image: url(/img_up/shop_pds/dorim/design/images/sns_facebook.png); }

.popupSnsCnt:nth-of-type(3) span:first-child {
  background-image: url(/img_up/shop_pds/dorim/design/images/sns_twit.png); }

.popupSnsCnt:nth-of-type(4) span:first-child {
  background-image: url(/img_up/shop_pds/dorim/design/images/sns_email.png); }

@media (max-width: 480px) {
  .video_popup {
    width: 90%; }

  .video_popup .video_popup_inner {
    padding: 20px 20px; }

  .popupSnsWrap {
    padding: 20px 20px 0; }

  .popupSnsCnt {
    float: left;
    width: calc(50% - 5px);
    cursor: pointer;
    padding: 10px;
    margin-right: 10px; }

  .popupSnsCnt:nth-of-type(2n) {
    margin-right: 0; }

  .popupSnsCnt span:first-child {
    width: 66px;
    margin: 0 auto; } }

